AlmaLinux 2263 Published by

A bind security update has been released for AlmaLinux 9.



ALSA-2022:8068 Moderate: bind security update


Type:
security

Severity:
moderate

Release date:
2022-11-18

Description
Security Fix(es):
* bind: DNS forwarders - cache poisoning vulnerability (CVE-2021-25220)
* bind: DoS from specifically crafted TCP packets (CVE-2022-0396)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2022:8068
CVE-2021-25220
CVE-2022-0396
ALSA-2022:8068

Updates packages:
bind-license-9.16.23-5.el9_1.noarch.rpm
bind-libs-9.16.23-5.el9_1.i686.rpm
python3-bind-9.16.23-5.el9_1.noarch.rpm
bind-dnssec-doc-9.16.23-5.el9_1.noarch.rpm
bind-chroot-9.16.23-5.el9_1.x86_64.rpm
bind-libs-9.16.23-5.el9_1.x86_64.rpm
bind-dnssec-utils-9.16.23-5.el9_1.x86_64.rpm
bind-9.16.23-5.el9_1.x86_64.rpm
bind-utils-9.16.23-5.el9_1.x86_64.rpm
bind-9.16.23-5.el9_1.ppc64le.rpm
bind-utils-9.16.23-5.el9_1.ppc64le.rpm
bind-chroot-9.16.23-5.el9_1.ppc64le.rpm
bind-dnssec-utils-9.16.23-5.el9_1.ppc64le.rpm
bind-libs-9.16.23-5.el9_1.ppc64le.rpm
bind-utils-9.16.23-5.el9_1.s390x.rpm
bind-chroot-9.16.23-5.el9_1.s390x.rpm
bind-9.16.23-5.el9_1.s390x.rpm
bind-libs-9.16.23-5.el9_1.s390x.rpm
bind-dnssec-utils-9.16.23-5.el9_1.s390x.rpm
bind-chroot-9.16.23-5.el9_1.aarch64.rpm
bind-dnssec-utils-9.16.23-5.el9_1.aarch64.rpm
bind-libs-9.16.23-5.el9_1.aarch64.rpm
bind-utils-9.16.23-5.el9_1.aarch64.rpm
bind-9.16.23-5.el9_1.aarch64.rpm
bind-doc-9.16.23-5.el9_1.noarch.rpm
bind-devel-9.16.23-5.el9_1.i686.rpm
bind-devel-9.16.23-5.el9_1.x86_64.rpm
bind-devel-9.16.23-5.el9_1.s390x.rpm
bind-devel-9.16.23-5.el9_1.aarch64.rpm
bind-devel-9.16.23-5.el9_1.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:8068 Moderate: bind security update